package com.zjrs.zwnw.portal.dto;

import jakarta.validation.constraints.NotBlank;

public class ChangeFbglDTO {

    @NotBlank(message = "缺少主键参数")
    private String id;//主键

    @NotBlank(message = "缺少更新标志参数")
    private String flag;//更新标志

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getFlag() {
        return flag;
    }

    public void setFlag(String flag) {
        this.flag = flag;
    }
}
